.title-font
	{
		font-family:'Lato', sans-serif;
		color:#777;
	}

.req-quote-div
	{
		display: none !important;
	}
.email, .mobile, .skype, .whatsapp
{ display: inline-block; background: url('../images/footer_icon.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.email { background-position: -4px -0px; width: 28px; height: 28px; }
.mobile { background-position: -36px -0px; width: 28px; height: 28px; }
.skype { background-position: -4px -32px; width: 28px; height: 28px; }
.whatsapp { background-position: -36px -32px; width: 28px; height: 28px; } 